android
  #1  
Old 04-04-2010, 09:36 PM
nuke777 nuke777 is offline
Junior Member
 
Join Date: Mar 2010
Posts: 31
Default need help in theme modifecation

I installed adobe cs4 (64bit), now corect me if I'm wrong but this is the prog I have to use or adobe bridge cs4? adobe bridge cs4 doesnt seem to be working with my 64 bit. the reason why I'm asking this is because after I recompiled the .sfw to fla, the adobe cs4 still gives me a error that its the wrong kind of document when I try to open the fla file.
Reply With Quote

Advertisement [Remove Advertisement]

  #2  
Old 04-06-2010, 11:25 AM
nuke777 nuke777 is offline
Junior Member
 
Join Date: Mar 2010
Posts: 31
Default

wow, this forum really is dead.
Reply With Quote

  #3  
Old 04-08-2010, 01:37 AM
Dr4g0nF1y's Avatar
Dr4g0nF1y Dr4g0nF1y is offline
Junior Member
 
Join Date: Apr 2009
Posts: 34
Default

I assume you mean Adobe Flash CS4 when you're talking about Adobe CS4...?

In that case, obviously the swf you decompiled is not a valid FLA
__________________
---------------------------------
Cowon S9 Black Titanium
+ Sony MDR-XD200 (Repainted)
Reply With Quote

  #4  
Old 04-08-2010, 10:24 PM
nuke777 nuke777 is offline
Junior Member
 
Join Date: Mar 2010
Posts: 31
Default

ooh shit I got the wrong prog (Adobe Photoshop.CS4)

thanks for reply.
Reply With Quote

Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump



All times are GMT -5. The time now is 10:34 AM.